{% extends "base.html" %}
{% load i18n humanize %}
{% load render_table from django_tables2 %}
{% block content %}
  <div class="open-applications-header">
    <h1>{% trans "Open Applications" %}</h1>
  </div>
  {% include "applications/partials/search_and_filter.html" %}
  <div class="table-with-tabs">
    {% if features.keep_rejected_applications %}
      <div class="tabs">
        <a href="{% url "application_list" %}" class="active">Open</a>
        <a href="{% url "application_list_rejected" %}">Rejected</a>
      </div>
    {% endif %}
    {% render_table table %}
  </div>
{% endblock %}
